Subject: Trainer Candidate - Swarnali Chakrabarty
From: Swarnali Chakrabarty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 00:32:43 -0400

Tech Support
Test

Name

Swarnali
Chakrabarty

E-mail

[email-masked]

Phone Number

(+91) 9674371669

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Noida

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NTT Data

Sr. Service Desk Engineer

29th July'22

45000

Previous Employer 1

Wipro Ltd.

Sr. Production
Specialist

30th November'21

23000

Previous
Employer 2

Knovatech Services

QA Lead and inbound
manager

9th October'19

17000

If Selected, how much time do you need
to join?

10 days

Please briefly
describe your work experience specifically in Quality?

I was a
QA Lead in Knovatech Services for 17 months. It was a UK Sales process, and my
work was to take care of the call quality, via monitoring through cool edit pro
2.0 tool, making excel report and also live monitoring, apart from this I was
also responsible to verify the sale at the end of the call, to make sure the
customer isn't suffering from any memory loss problems like dementia or
Alzheimer's, before the sale was charged through the gateway. I was also
responsible for holding out team meetings twice a week for QA update and help
the team mates to improve the quality of the sales produced.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation in your experience as
someone who is responsible to manage and bring improvements in quality of your
team

Being a QA lead in a sales process has it's own difficulties.
Agents and the operations department altogether prioritizes the productions,
i.e., revenue, and in many scenarios are seen to be overlooking the QA
parameters laid. Also, there are other scenarios as well, where when QA
pressurizes implementations on the parameters, the productivity decreases. This
is because, maximum number of agents have in their mind that a sale cannot be
successful without some QA protocol breech. I faced a similar scenario in my
work career, where the agent had not verified whether the customer was going
through memory loss issues. As a result of which the customer forgot the payment
he made to us, i.e., £148.21 through his Barclays credit card, as a result of
which, when the bank called the customer to verify the payment he madde to us
after a week or so of the sale being made, he denied the fact of making any. The
bank went ahead and cancelled the transaction and out company gateway got a
chargeback, i.e., we had to pay the amount back along with a % of fee, as the
customer's bank recognized us as illegal organization, just because the he
forgot the payment he made to us and couldn't verify the same with the bank. In
this case, I had to call up the customer and remind him of the payment he made,
and also provided the tracking number of the posted product, after which he gave
a call to the bank and requested to remove the chargeback, which the bank did
within 24 hours, labelling us back as an authorized organization. Although the
mistake had been rectified, but was a big lesson to us and the agents as well,
that the QA protocols are there for certain reasons, and tampering with them,
might bring out a sale, but that would be temporary, resulting in a bigger lose
in the near future, and also causes trust issues and legality issues for a said
organization.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Businesses
must meet customers’ demands and expectations or risk their target market
heading elsewhere. But, realistically, we need to move away from framing this as
a way of protecting the business’ bottom line. Excellent customer support goes
beyond ticking a box to satisfy a customer. It should be rooted in
organisational values to offer genuine assistance and guidance to customers,
elevating them from their status as consumers to more like friends or family
members. We should think of this as authentic, empathetic customer support
instead of old-fashioned customer service. Excellent customer service
professionals don’t treat the dialogue as an interaction between the company
and consumer but as human to human. They offer heartfelt assistance and build a
rapport, not because it’s their job, but because it’s the “right thing”
to do. The old mentality used to be – we should keep customers happy, so we
provide good customer service, so they will hopefully be return customers, so we
can keep making money. However, customers are becoming more astute in seeing
through this facade. They see that, in their view, businesses don’t have their
interests at heart since profitability is all the companies care about. So, to
ensure excellent customer support, businesses need to see its provision as a
moral obligation – a separate and distinct entity wholly removed from the
capitalist nature of the enterprise.

What according to
you makes you a good candidate for this position?

I would
be a good employee because I love working in a team-based atmosphere and thrive
under pressure. I enjoy being busy and making sure that every product that goes
out to customers is of the highest quality. I dealt with a customer who was very
unhappy with the service he received, so I presented him with options to resolve
the issue effectively that enabled us to maintain him as a client.

On a
scale of 1 - 5 please rate your fluency in spoken English

5